.categories
{
	width: 600px;
	margin: 0 auto;
	text-align: center;
}

.category
{
	float: left;
	width: 200px;
	height: 220px;
}

.category h2
{
	text-align: center;
	margin-bottom: 4px;
}

.category img
{
	margin: 0 auto;
	width: 180px;
}

.subcategory
{
	padding: 8px;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}